Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 16:20:27 +0000

Hi Amir Aziz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Dear team,
yesterday I received my order, which I ordered online. I bought the new one
but you people gave me the second hand product, all place stains and lots
of white patches, new products, the kind of things we will not get. If I
buy a second hand product the it's ok, but paying for a new product and
getting an old one is very bad. and one thing where clips are fixed in the
door there is already dark mark, that type of mark you will not get in any
new product. that we will get if the product is used.
so i think don't make ur customer fool.
Regards,
arvind

On Thu, Dec 22, 2022 at 11:00 AM Home Box <[email-masked]> wrote:

> Please let us know.
> 
> <https://www.homeboxstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Download our apps now
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> iPhone
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> 
> Living
> <https://www.homeboxstores.com/qa/en/department/living?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Dining
> <https://www.homeboxstores.com/qa/en/department/diningandkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Bedroom
> <https://www.homeboxstores.com/qa/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Kids
> <https://www.homeboxstores.com/qa/en/department/kids?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Bathroom
> <https://www.homeboxstores.com/qa/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Kitchen
> <https://www.homeboxstores.com/qa/en/department/diningandkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Furniture
> <https://www.homeboxstores.com/qa/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> Home
> Dècor
> <https://www.homeboxstores.com/qa/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> We’d love your feedback.
> Hi Arvind Shah, your opinion means the world to us and we'd appreciate if
> you took a minute to tell us how we're doing.
> How likely are you to recommend Homeboxstores.com to your friends?
> 0
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=0&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 1
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=1&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 2
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=2&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 3
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=3&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 4
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=4&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 5
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=5&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 6
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=6&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 7
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=7&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 8
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=8&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 9
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=9&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 10
> <https://www.homeboxstores.com/qa/en/nps/captureRating?npsRating=10&encdata=4xg6wZkoVJ%2BJVKpEudiRWLr3remHVwWWgnZMW%2BmUcww%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-HBOX (800-4269)*
> Saturday - Thursday, 8 AM - 5 PM.
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5492905